Subject: RE: CCIE

From: "Maddux, Michel" <[email-masked]>
Date: Wed, 14 Jun 2000 12:13:08 -0500

Forgive this spam;  I've got a lot of spam in the can and candles left over
from Y2K preparation in my basement.  Cases and cases, including the ever
popular 'food' flavored spam.  Also, I have two generators and 20,000 boxes
of ammunition.  These would make a nice addition to the wooden coffins
advertised below.  
Thanks. /m.

> -----Original Message-----
> From:	Feigel Reinhold (MC-AC/WES1) [SMTP:[email-masked]]
> Sent:	Wednesday, June 14, 2000 8:18 AM
> To:	Ietf@Ietf. Org; 'mark.paton'
> Subject:	AW: CCIE
> 
> Forgive this spam again: I have got a large position of high quality
> wooden
> coffins, and anyone recently died should contact for an immedate delivery
> (having in mind the high summer temperature!).
> 
>